<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="197" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">66 133 778 581 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 712 448 </string>
        <string name="viewFrame">0 0 448 712 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonButton" id="202">
            <string name="bounds">672 191 692 325 </string>
            <string name="viewFrame">191 672 134 20 </string>
            <ostype name="controlSignature">prev</ostype>
            <int name="controlID">135</int>
            <string name="title">预览</string>
            <ostype name="command">prev</ostype>
            <string name="helpTagText">图像预览</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="203">
            <string name="bounds">672 337 692 437 </string>
            <string name="viewFrame">337 672 100 20 </string>
            <ostype name="controlSignature">scan</ostype>
            <int name="controlID">134</int>
            <string name="title">扫描</string>
            <ostype name="command">scan</ostype>
            <string name="helpTagText">扫描图像</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="703">
            <string name="bounds">672 20 692 120 </string>
            <string name="viewFrame">20 672 100 20 </string>
            <ostype name="controlSignature">rset</ostype>
            <int name="controlID">136</int>
            <string name="title">重置</string>
            <ostype name="command">rset</ostype>
            <string name="helpTagText">重置默认设置</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingLeftKind">1</int>
              <int name="bindingBottomKind">2</int>
            </object>
          </object>
          <object class="IBCarbonPopupButton" id="705">
            <string name="bounds">20 356 40 437 </string>
            <string name="viewFrame">356 20 81 20 </string>
            <ostype name="controlSignature">unit</ostype>
            <string name="helpTagText">选择单位</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingRightKind">2</int>
            </object>
            <int name="selectedItem">4</int>
            <object name="menu" class="IBCarbonMenu" id="708">
              <string name="title">弹出：</string>
              <array count="6" name="items">
                <object class="IBCarbonMenuItem" id="1871">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">cm</string>
                  <ostype name="command">uccm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="706">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">mm</string>
                  <ostype name="command">ucmm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="707">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">英寸</string>
                  <ostype name="command">inch</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2749">
                  <boolean name="checked">TRUE</boolean>
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pica</string>
                  <ostype name="command">pica</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="704">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">像素</string>
                  <ostype name="command">pixl</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2750">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">磅</string>
                  <ostype name="command">poin</ostype>
                </object>
              </array>
            </object>
          </object>
          <object class="IBCarbonRoundButton" id="2729">
            <string name="bounds">633 407 651 428 </string>
            <string name="viewFrame">407 633 21 18 </string>
            <ostype name="controlSignature">mhlp</ostype>
            <ostype name="command">mhlp</ostype>
            <string name="helpTagText">显示主窗口帮助</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="202"/>
    <reference idRef="203"/>
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">291 152 463 571 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
            <int name="initialValue">34</int>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 329 152 399 </string>
            <string name="viewFrame">329 132 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">取消</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 348 155 418 </string>
          <string name="viewFrame">348 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">确定</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 266 155 336 </string>
          <string name="viewFrame">266 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">取消</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">0 20 115 418 </string>
          <string name="viewFrame">20 0 398 115 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Small Static Text</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">620 142 795 580 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <reference idRef="703"/>
    <reference idRef="704"/>
    <reference idRef="705"/>
    <reference idRef="706"/>
    <reference idRef="707"/>
    <reference idRef="708"/>
    <reference idRef="1871"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">63 126 763 390 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">清晰度：</string>
                <string name="helpTagText">聚焦和锐化滤镜</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">当前清晰度值</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低清晰度级别</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整清晰度</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增强/降低模糊特效</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整模糊特效</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">模糊：</string>
                <string name="helpTagText">柔化和润色图像</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增强/降低去除网纹特效</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 545 127 </string>
                <string name="viewFrame">17 188 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">去除网纹：</string>
                <string name="helpTagText">去除网纹特效</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">去除网纹特效的当前值</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整去除网纹特效</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">模糊特效的当前值</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">显示滤镜帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">滤镜设置</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">69 12 631 252 </string>
            <string name="viewFrame">12 69 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">89 142 109 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">选择颜色通道</string>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">弹出：</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">灰色</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">红色</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">绿色</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">蓝色</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">150 29 166 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">亮度：</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">129 20 130 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">212 20 213 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">153 170 169 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">输入亮度级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">150 222 172 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低亮度</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">181 29 193 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整亮度</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">236 170 252 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">输入对比度级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">233 222 255 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低对比度</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">264 29 276 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整对比度</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">233 29 249 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">对比度：</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">295 20 296 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">316 222 338 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低亮部级别</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">347 29 359 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整亮部</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">316 29 332 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">亮部：</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">319 170 335 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">输入亮部级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">378 20 379 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">430 29 442 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整阴影</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">399 222 421 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低阴影级别</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">402 170 418 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">输入阴影级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">399 29 415 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">阴影：</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">461 20 462 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">482 29 498 126 </string>
                <string name="viewFrame">17 413 97 16 </string>
                <string name="title">伽马：</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">544 20 545 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">513 29 525 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整伽马</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">485 170 501 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">输入伽马级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">595 29 615 99 </string>
                <string name="viewFrame">17 526 70 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">自动</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">自动调整颜色</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">565 29 579 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">反转</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">反转图像颜色</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">482 222 504 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">增加/降低伽马级别</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">596 214 614 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">显示调整帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">90 29 106 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">通道：</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">图像调整</string>
          </object>
          <object class="IBCarbonGroupBox" id="3093">
            <string name="bounds">273 12 622 252 </string>
            <string name="viewFrame">12 273 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3100">
                <string name="bounds">289 28 305 161 </string>
                <string name="viewFrame">16 16 133 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">关于 ScanThru...</string>
              </object>
              <object class="IBCarbonStaticText" id="3098">
                <string name="bounds">473 28 489 235 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">ScanThru 的当前版本</string>
              </object>
              <object class="IBCarbonRoundButton" id="3095">
                <string name="bounds">588 28 606 49 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">显示“关于”帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3099">
                <string name="bounds">449 28 465 235 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Samsung TWAIN 驱动程序</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3096">
                <string name="bounds">497 28 566 235 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">公司版权信息</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3097">
                <string name="bounds">586 108 606 235 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">网站</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">转到网站</string>
              </object>
              <object class="IBCarbonImageView" id="3094">
                <string name="bounds">322 14 441 252 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">查看有关 ScanThru 的信息</string>
          </object>
          <object class="IBCarbonGroupBox" id="3119">
            <string name="bounds">272 17 660 257 </string>
            <string name="viewFrame">17 272 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3124">
                <string name="bounds">540 33 560 231 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">选择着色方式</string>
                <object name="menu" class="IBCarbonMenu" id="3125">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3128">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">感知度</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3127">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">相对</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3126">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">饱和</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3122">
                <string name="bounds">516 33 532 166 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">着色方式：</string>
              </object>
              <object class="IBCarbonSeparator" id="3136">
                <string name="bounds">312 25 313 249 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3129">
                <string name="bounds">568 33 584 130 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">颜色配置文件：</string>
              </object>
              <object class="IBCarbonCheckBox" id="3121">
                <string name="bounds">286 34 304 196 </string>
                <string name="viewFrame">17 14 162 18 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">启用颜色匹配</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">启用颜色匹配</string>
              </object>
              <object class="IBCarbonRoundButton" id="3123">
                <string name="bounds">626 219 644 240 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">显示“颜色匹配”帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3131">
                <string name="bounds">592 33 612 232 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">选择 ColorSync 配置文件</string>
                <object name="menu" class="IBCarbonMenu" id="3132">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3134">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">常规扫描仪</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3135">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">RGB 常规配置文件</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3133">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">sRGB 配置文件</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3130">
                <string name="bounds">492 33 508 240 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">照片</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3120">
                <string name="bounds">321 77 484 196 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">管理颜色匹配设置</string>
          </object>
          <object class="IBCarbonGroupBox" id="3154">
            <string name="bounds">305 24 605 264 </string>
            <string name="viewFrame">24 305 240 300 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3165">
                <string name="bounds">345 41 365 247 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">选择透明模式</string>
                <object name="menu" class="IBCarbonMenu" id="3166">
                  <string name="title">弹出：</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3169">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">无</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">禁用的透明胶片</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3167">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">始终</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">透明总是打开</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3168">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">自动</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">仅当扫描时透明才打开</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3164">
                <string name="bounds">321 41 337 200 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">透明：</string>
              </object>
              <object class="IBCarbonEditText" id="3162">
                <string name="bounds">388 182 404 230 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">输入透明级别</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3159">
                <string name="bounds">385 234 407 247 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">增加/降低透明级别</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3163">
                <string name="bounds">416 41 428 247 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">移动滑块调整透明级别</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3170">
                <string name="bounds">387 41 403 138 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">不透明度 (%)：</string>
              </object>
              <object class="IBCarbonSeparator" id="3160">
                <string name="bounds">435 32 436 256 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3161">
                <string name="bounds">571 235 589 256 </string>
                <string name="viewFrame">211 266 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">选择首选设置帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3155">
                <string name="bounds">442 41 557 247 </string>
                <string name="viewFrame">17 137 206 115 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3157">
                    <string name="bounds">472 45 493 238 </string>
                    <string name="viewFrame">4 30 193 21 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">程序启动时预览</string>
                    <string name="helpTagText">激活“程序启动时预览”</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3156">
                    <string name="bounds">499 45 517 238 </string>
                    <string name="viewFrame">4 57 193 18 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">预览后自动修剪图像</string>
                    <string name="helpTagText">激活“预览后自动修剪图像”</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3158">
                    <string name="bounds">523 45 541 238 </string>
                    <string name="viewFrame">4 81 193 18 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">预览后自动调整图像</string>
                    <string name="helpTagText">激活“预览后自动调整图像”</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">选项：</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">首选项设置</string>
          </object>
          <object class="IBCarbonGroupBox" id="3216">
            <string name="bounds">160 12 680 252 </string>
            <string name="viewFrame">12 160 240 520 </string>
            <array count="25" name="subviews">
              <object class="IBCarbonStaticText" id="3227">
                <string name="bounds">180 29 196 110 </string>
                <string name="viewFrame">17 20 81 16 </string>
                <string name="title">图像类型：</string>
              </object>
              <object class="IBCarbonPopupButton" id="3253">
                <string name="bounds">204 29 224 235 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">选择扫描模式</string>
                <object name="menu" class="IBCarbonMenu" id="3254">
                  <string name="title">弹出：</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3257">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3256">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3255">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3228">
                <string name="bounds">244 20 245 244 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3252">
                <string name="bounds">265 29 281 126 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">分辨率：</string>
              </object>
              <object class="IBCarbonPopupButton" id="3232">
                <string name="bounds">289 29 309 235 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">选择扫描分辨率</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3233">
                  <string name="title">弹出：</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3236">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3234">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3235">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3250">
                <string name="bounds">329 20 330 244 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3246">
                <string name="bounds">350 29 366 143 </string>
                <string name="viewFrame">17 190 114 16 </string>
                <string name="title">文档类型：</string>
              </object>
              <object class="IBCarbonPopupButton" id="3240">
                <string name="bounds">374 29 394 235 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">选择文档格式</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3241">
                  <string name="title">弹出：</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3243">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3242">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3244">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3237">
                <string name="bounds">414 20 415 244 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3249">
                <string name="bounds">414 23 415 247 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3231">
                <string name="bounds">434 154 450 216 </string>
                <string name="viewFrame">142 274 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">输入已扫描区域宽度</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3238">
                <string name="bounds">431 222 453 235 </string>
                <string name="viewFrame">210 271 13 22 </string>
                <ostype name="controlSignature">pwid</ostype>
                <int name="controlID">1</int>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <string name="helpTagText">Increase/Decrease scaling factor</string>
                <int name="maximumValue">10000</int>
              </object>
              <object class="IBCarbonStaticText" id="3245">
                <string name="bounds">435 29 451 143 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">宽度：</string>
              </object>
              <object class="IBCarbonEditText" id="3218">
                <string name="bounds">466 154 482 216 </string>
                <string name="viewFrame">142 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">输入已扫描区域高度</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3219">
                <string name="bounds">465 29 481 105 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">高度：</string>
              </object>
              <object class="IBCarbonLittleArrows" id="3230">
                <string name="bounds">465 222 487 235 </string>
                <string name="viewFrame">210 305 13 22 </string>
                <ostype name="controlSignature">phei</ostype>
                <int name="controlID">1</int>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <string name="helpTagText">Increase/Decrease scaling factor</string>
                <int name="maximumValue">10000</int>
              </object>
              <object class="IBCarbonEditText" id="3248">
                <string name="bounds">498 154 514 216 </string>
                <string name="viewFrame">142 338 62 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">输入比例因子</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3220">
                <string name="bounds">495 222 517 235 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease scaling factor</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3251">
                <string name="bounds">497 29 513 126 </string>
                <string name="viewFrame">17 337 97 16 </string>
                <string name="title">缩放 (%)：</string>
              </object>
              <object class="IBCarbonSeparator" id="3229">
                <string name="bounds">525 20 526 244 </string>
                <string name="viewFrame">8 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3239">
                <string name="bounds">534 25 550 153 </string>
                <string name="viewFrame">13 374 128 16 </string>
                <string name="title">文档来源：</string>
              </object>
              <object class="IBCarbonPopupButton" id="3221">
                <string name="bounds">558 25 578 231 </string>
                <string name="viewFrame">13 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">选择文档来源</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3222">
                  <string name="title">弹出：</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3223">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3225">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3224">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3247">
                <string name="bounds">586 25 623 231 </string>
                <string name="viewFrame">13 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">选择双面类型</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>长边装订</string>
                  </array>
                  <array count="1">
                    <string>短边装订</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3226">
                <string name="bounds">631 20 632 244 </string>
                <string name="viewFrame">8 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3217">
                <string name="bounds">646 223 664 244 </string>
                <string name="viewFrame">211 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">显示扫描设置帮助页面</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <string name="helpTagText">扫描设置</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <reference idRef="2729"/>
    <reference idRef="2749"/>
    <reference idRef="2750"/>
    <object class="IBCarbonRootControl" id="2836">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2838">
          <string name="bounds">10 167 26 259 </string>
          <string name="viewFrame">167 10 92 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">保存偏好设置</string>
        </object>
        <object class="IBCarbonButton" id="2839">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">确定</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2840">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">取消</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2841">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">键入偏好设置的名称</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2842">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">键入偏好设置的名称：</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2837">
      <string name="windowRect">658 111 797 549 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2836"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2838"/>
    <reference idRef="2839"/>
    <reference idRef="2840"/>
    <reference idRef="2841"/>
    <reference idRef="2842"/>
    <object class="IBCarbonRootControl" id="2852">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2858">
          <string name="bounds">10 162 26 275 </string>
          <string name="viewFrame">162 10 113 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">重命名偏好设置</string>
        </object>
        <object class="IBCarbonButton" id="2857">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">确定</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2855">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">取消</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2856">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">键入偏好设置的名称</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2853">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">键入偏好设置的名称：</string>
        </object>
      </array>
    </object>
    <reference idRef="2853"/>
    <object class="IBCarbonWindow" id="2854">
      <string name="windowRect">406 153 545 591 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2852"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <reference idRef="2858"/>
    <object class="IBCarbonWindow" id="2887">
      <string name="windowRect">137 38 452 473 </string>
      <string name="title">偏好设置</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2888">
        <string name="bounds">0 0 315 435 </string>
        <string name="viewFrame">0 0 435 315 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2892">
            <string name="bounds">45 318 65 415 </string>
            <string name="viewFrame">318 45 97 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">添加</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">将新的偏好设置添加到“偏好设置”列表中</string>
          </object>
          <object class="IBCarbonButton" id="2894">
            <string name="bounds">111 318 131 415 </string>
            <string name="viewFrame">318 111 97 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">好</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">应用选定偏好设置</string>
          </object>
          <object class="IBCarbonButton" id="2896">
            <string name="bounds">143 318 163 415 </string>
            <string name="viewFrame">318 143 97 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">取消</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">“取消偏好设置”对话框</string>
          </object>
          <object class="IBCarbonButton" id="2898">
            <string name="bounds">175 318 195 415 </string>
            <string name="viewFrame">318 175 97 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">删除</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">删除选定偏好设置</string>
          </object>
          <object class="IBCarbonButton" id="2889">
            <string name="bounds">227 318 247 415 </string>
            <string name="viewFrame">318 227 97 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">设置默认项</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">将选定偏好设置作为 ScanThru 启动时的默认设置</string>
          </object>
          <object class="IBCarbonEditText" id="2890">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">输入偏好设置的名称</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2891">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">偏好设置名称：</string>
          </object>
          <object class="IBCarbonStaticText" id="2893">
            <string name="bounds">87 20 103 134 </string>
            <string name="viewFrame">20 87 114 16 </string>
            <string name="title">选择偏好设置：</string>
          </object>
          <object class="IBCarbonRoundButton" id="2895">
            <string name="bounds">269 357 287 378 </string>
            <string name="viewFrame">357 269 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">显示“偏好设置”对话框的帮助页面</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2897">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">偏好设置列表</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2888"/>
    <reference idRef="2889"/>
    <reference idRef="2890"/>
    <reference idRef="2891"/>
    <reference idRef="2892"/>
    <reference idRef="2893"/>
    <reference idRef="2894"/>
    <reference idRef="2895"/>
    <reference idRef="2896"/>
    <reference idRef="2897"/>
    <reference idRef="2898"/>
    <object class="IBCarbonWindow" id="3073">
      <string name="windowRect">306 78 433 497 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3074">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3075">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3076">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">取消</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3077">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3074"/>
    <reference idRef="3075"/>
    <reference idRef="3076"/>
    <reference idRef="3077"/>
    <reference idRef="3093"/>
    <reference idRef="3094"/>
    <reference idRef="3095"/>
    <reference idRef="3096"/>
    <reference idRef="3097"/>
    <reference idRef="3098"/>
    <reference idRef="3099"/>
    <reference idRef="3100"/>
    <reference idRef="3119"/>
    <reference idRef="3120"/>
    <reference idRef="3121"/>
    <reference idRef="3122"/>
    <reference idRef="3123"/>
    <reference idRef="3124"/>
    <reference idRef="3125"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3128"/>
    <reference idRef="3129"/>
    <reference idRef="3130"/>
    <reference idRef="3131"/>
    <reference idRef="3132"/>
    <reference idRef="3133"/>
    <reference idRef="3134"/>
    <reference idRef="3135"/>
    <reference idRef="3136"/>
    <reference idRef="3154"/>
    <reference idRef="3155"/>
    <reference idRef="3156"/>
    <reference idRef="3157"/>
    <reference idRef="3158"/>
    <reference idRef="3159"/>
    <reference idRef="3160"/>
    <reference idRef="3161"/>
    <reference idRef="3162"/>
    <reference idRef="3163"/>
    <reference idRef="3164"/>
    <reference idRef="3165"/>
    <reference idRef="3166"/>
    <reference idRef="3167"/>
    <reference idRef="3168"/>
    <reference idRef="3169"/>
    <reference idRef="3170"/>
    <reference idRef="3216"/>
    <reference idRef="3217"/>
    <reference idRef="3218"/>
    <reference idRef="3219"/>
    <reference idRef="3220"/>
    <reference idRef="3221"/>
    <reference idRef="3222"/>
    <reference idRef="3223"/>
    <reference idRef="3224"/>
    <reference idRef="3225"/>
    <reference idRef="3226"/>
    <reference idRef="3227"/>
    <reference idRef="3228"/>
    <reference idRef="3229"/>
    <reference idRef="3230"/>
    <reference idRef="3231"/>
    <reference idRef="3232"/>
    <reference idRef="3233"/>
    <reference idRef="3234"/>
    <reference idRef="3235"/>
    <reference idRef="3236"/>
    <reference idRef="3237"/>
    <reference idRef="3238"/>
    <reference idRef="3239"/>
    <reference idRef="3240"/>
    <reference idRef="3241"/>
    <reference idRef="3242"/>
    <reference idRef="3243"/>
    <reference idRef="3244"/>
    <reference idRef="3245"/>
    <reference idRef="3246"/>
    <reference idRef="3247"/>
    <reference idRef="3248"/>
    <reference idRef="3249"/>
    <reference idRef="3250"/>
    <reference idRef="3251"/>
    <reference idRef="3252"/>
    <reference idRef="3253"/>
    <reference idRef="3254"/>
    <reference idRef="3255"/>
    <reference idRef="3256"/>
    <reference idRef="3257"/>
  </array>
  <array count="197" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="705"/>
    <reference idRef="708"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="2837"/>
    <reference idRef="1"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2854"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2887"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="2888"/>
    <reference idRef="1"/>
    <reference idRef="3073"/>
    <reference idRef="3074"/>
    <reference idRef="3074"/>
    <reference idRef="3074"/>
    <reference idRef="2444"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="3093"/>
    <reference idRef="2444"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3124"/>
    <reference idRef="3125"/>
    <reference idRef="3125"/>
    <reference idRef="3125"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3119"/>
    <reference idRef="3131"/>
    <reference idRef="3132"/>
    <reference idRef="3132"/>
    <reference idRef="3132"/>
    <reference idRef="3119"/>
    <reference idRef="2444"/>
    <reference idRef="3154"/>
    <reference idRef="3155"/>
    <reference idRef="3155"/>
    <reference idRef="3155"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3154"/>
    <reference idRef="3165"/>
    <reference idRef="3166"/>
    <reference idRef="3166"/>
    <reference idRef="3166"/>
    <reference idRef="3154"/>
    <reference idRef="2444"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3221"/>
    <reference idRef="3222"/>
    <reference idRef="3222"/>
    <reference idRef="3222"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3232"/>
    <reference idRef="3233"/>
    <reference idRef="3233"/>
    <reference idRef="3233"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3240"/>
    <reference idRef="3241"/>
    <reference idRef="3241"/>
    <reference idRef="3241"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3216"/>
    <reference idRef="3253"/>
    <reference idRef="3254"/>
    <reference idRef="3254"/>
    <reference idRef="3254"/>
  </array>
  <dictionary count="13" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2887"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2897"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>NSCustomView11</string>
    <reference idRef="2729"/>
    <string>NSCustomView111</string>
    <reference idRef="2895"/>
    <string>Rename</string>
    <reference idRef="2854"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3073"/>
    <string>Save</string>
    <reference idRef="2837"/>
    <string>View1</string>
    <reference idRef="3120"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3258</unsigned_int>
</object>
